Bug 509617 - PulseAudio volume level not saved when system rebooted
PulseAudio volume level not saved when system rebooted
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 01:50 EDT by Paul Lipps
Modified: 2009-07-22 02:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 02:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lipps 2009-07-04 01:50:46 EDT
Description of problem:

Anytime I reboot Fedora 11, my volume level is set to 35% regardless of what it was set to previously. I also do not hear the start up chime at boot ever. I do not know if this is because the volume level is too low, which it should be really at 35%, or if there is another problem.

Version-Release number of selected component (if applicable):
pulseaudio-0.9.15-14.fc11.i586 and all prior version included with F11

How reproducible:
Every time I reboot

Steps to Reproduce:
1.Reboot
2.Login
3.Check volume setting
  
Actual results:
Volume is at 35%

Expected results:
Volume should be at last known setting

Additional info:
I asked in #fedora what output would be useful to include with this report, the only answer I got was "the description..." from [R]. So please let me know what you really need. I will be happy to provide it.
Comment 1 Paul Lipps 2009-07-13 05:43:18 EDT
I cannot reproduce this issue since installing the x86_64 version of Fedora 11. I was previously running the i586 version.
Comment 2 Paul Lipps 2009-07-22 02:07:39 EDT
Closing this bug as I cannot reporduce the issue any longer. I will file a new bug if the issue reoccurs.

Note You need to log in before you can comment on or make changes to this bug.